<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Xt-HY-uBw.title</key>
	<string>IINA+</string>
	<key>4J7-dP-txa.title</key>
	<string>Enter Full Screen</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quit IINA+</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Edit</string>
	<key>5kV-Vb-QxS.title</key>
	<string>About IINA+</string>
	<key>6dh-zS-Vam.title</key>
	<string>Redo</string>
	<key>9IL-pn-zAn.title</key>
	<string>Page Setup…</string>
	<key>9m4-PD-wge.title</key>
	<string>Save As…</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>Afb-Oy-yWe.title</key>
	<string>Open Recent</string>
	<key>AzQ-mJ-CXa.title</key>
	<string>Remove</string>
	<key>B5T-5c-UUF.title</key>
	<string>Reload Live Status</string>
	<key>B9R-Sz-22X.title</key>
	<string>Live State</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferences…</string>
	<key>Bi7-dn-gbf.title</key>
	<string>No filtered result.</string>
	<key>DQA-Zk-dX6.title</key>
	<string>Cancel</string>
	<key>Dii-yy-hpX.title</key>
	<string>Clear Menu</string>
	<key>EBo-47-T3N.title</key>
	<string>Table View Cell</string>
	<key>EtM-GP-9PC.title</key>
	<string>Remove Filters</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Help</string>
	<key>FIX-82-b8z.title</key>
	<string>Text Cell</string>
	<key>FKE-Sm-Kum.title</key>
	<string>iina+ Help</string>
	<key>H8h-7b-M4v.title</key>
	<string>View</string>
	<key>HyV-fh-RgO.title</key>
	<string>View</string>
	<key>IQv-IB-iLA.title</key>
	<string>IINA Plus</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>NcK-LD-adN.title</key>
	<string>Copy Url</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide IINA+</string>
	<key>OoZ-mc-req.title</key>
	<string>Open Recent</string>
	<key>QDK-X2-jaa.label</key>
	<string>Tab</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RiO-4Q-sMG.title</key>
	<string>Site</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>SFF-p2-IO5.title</key>
	<string>Save</string>
	<key>T8d-hC-pea.title</key>
	<string>Check For Update</string>
	<key>TUU-Ih-0ri.title</key>
	<string>-</string>
	<key>Td7-aD-5lo.title</key>
	<string>Window</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>WeT-3V-zwk.title</key>
	<string>Paste and Match Style</string>
	<key>Wq6-rx-oR2.title</key>
	<string>Plugin update required.</string>
	<key>Wqt-QF-bme.title</key>
	<string>Offline</string>
	<key>Xbd-kW-BMh.title</key>
	<string>Add</string>
	<key>YiI-Ed-gFA.title</key>
	<string>Log File</string>
	<key>ZFx-32-Quq.title</key>
	<string>Living</string>
	<key>ZOn-g3-nrP.title</key>
	<string>File</string>
	<key>aUF-d1-5bR.title</key>
	<string>Window</string>
	<key>ag3-P0-HUD.title</key>
	<string>Add</string>
	<key>b8j-z5-B7Q.label</key>
	<string>search</string>
	<key>bIh-Sx-YbC.title</key>
	<string>Copy Url</string>
	<key>c0u-g2-S70.title</key>
	<string>Double click to parse the video !</string>
	<key>ciL-oG-gtL.title</key>
	<string>Revert to Saved</string>
	<key>dGS-Io-0JC.title</key>
	<string>Open…</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Undo</string>
	<key>ep3-bL-1Xz.title</key>
	<string>Live State</string>
	<key>fmm-kw-xbx.label</key>
	<string>bookmarks</string>
	<key>gVA-U4-sdL.title</key>
	<string>Paste</string>
	<key>gi0-31-ItH.title</key>
	<string>Site</string>
	<key>gnN-wP-ZUv.label</key>
	<string>selectVideos</string>
	<key>gy4-yX-CCS.title</key>
	<string>Close</string>
	<key>hrP-sA-Uyu.label</key>
	<string>View</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>iOf-rb-7BW.title</key>
	<string>Decode</string>
	<key>nY0-2f-1At.title</key>
	<string>Text Cell</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>rC6-Ja-1dy.title</key>
	<string>Text Cell</string>
	<key>sGZ-aQ-zLX.title</key>
	<string>Add a bookmark.</string>
	<key>tPO-xW-WEU.title</key>
	<string>All</string>
	<key>tk9-pG-UCq.title</key>
	<string>Text Cell</string>
	<key>tzg-rU-KII.label</key>
	<string>bilibili</string>
	<key>uQy-DD-JDr.title</key>
	<string>IINA+</string>
	<key>uRl-iY-unG.title</key>
	<string>Cut</string>
	<key>weJ-8b-ERg.title</key>
	<string>Decode</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>wsv-m1-WbC.title</key>
	<string>Print…</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copy</string>
	<key>yI5-44-YUL.title</key>
	<string>File</string>
	<key>zJw-bL-e86.title</key>
	<string>Other</string>
</dict>
</plist>
